#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.21
visibility:           public
id:                   hledger-1.21-KUDdRAwl7b1QAAd2a3UyF
key:                  hledger-1.21-KUDdRAwl7b1QAAd2a3UyF
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  e768c71aa3a6cd31d66965a44e561288
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Check.Ordereddates
    Hledger.Cli.Commands.Check.Uniqueleafnames
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.21-KUDdRAwl7b1QAAd2a3UyF
depends:
    Decimal-0.5.2-QaUlNNMluNFG6n62WVlxU
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-APBE3PUwRlP3dNFj9eIcL4
    ansi-terminal-0.11-B33URfqMvdcAXWIdsUyVZE base-4.14.1.0
    base-compat-batteries-0.11.2-DeUadEBFNNE6wt08nUPHqO
    bytestring-0.10.12.0 cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    directory-1.3.6.0 extra-1.7.9-A304cfEG5DlC5wa0pRfQNJ
    filepath-1.4.2.1 hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    haskeline-0.8.0.1 hledger-lib-1.21-2UiVKqF7Pj26LU5pf7q63p
    lucid-2.9.12.1-BFXHB1Atl5728Xn5K18H4J
    math-functions-0.3.4.2-GjM7BGR12x2BSMPUxIHgd2
    megaparsec-9.0.1-LmvMGmPiUgqDEmeBuBKBkn mtl-2.2.2
    old-time-1.1.0.3-4WAXseRXxLRKCRu471UUPK process-1.6.9.0
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-6evZIsW7Hzc6URPC5EKJGl
    split-0.2.3.4-E3jU0D5hgj32pJXLxLegYv
    tabular-0.2.2.8-CBujZAWqvuoASG1Z76xmdo
    tasty-1.4.1-HQk70L9hAdzHVPLSaLo7S6
    temporary-1.3-BQvcinlTrx02caNpA3KRJ1 terminfo-0.4.1.4 text-1.2.4.1
    time-1.9.3 timeit-2.0-9cuf7StXLBAKHvaFJ7TqTD transformers-0.5.6.2
    unordered-containers-0.2.14.0-HPNAhY9eekUIwMlQFAvZlw
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    utility-ht-0.0.16-L19Tm7g5V1w3WpXJo9VCU4
    wizards-1.0.3-8xJG8hOtcx42IvHEzzqTdS

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

